[
    "page_not_found",
    "page_not_found_desc",
    "confirmation_done",
    "confirmation_done_desc",
    "back_to_home",
    "languages",
    "currencies",
    "my_account",
    "wishlist",
    "home",
    "offers",
    "track_order",
    "contact_us",
    "hot_deals",
    "advertisment",
    "my_cart",
    "shop_by_category",
    "about_us",
    "our_policy",
    "cutome_services",
    "register",
    "login",
    "promotions",
    "checkout",
    "all_categories",
    "enter_your_key_word",
    "today_trending",
    "best_sellers",
    "new_products",
    "all",
    "specials",
    "new_arrivals"
]